@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

html, body {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  /* scroll-padding-top: 60px; */
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-feature-settings: "palt" 1;
  font-weight: 400;
  font-style: normal;
  font-optical-sizing: auto;
  letter-spacing: .1em;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  transition: 0.3s ease;
  color: #2145AE;
}
a:hover {
  opacity: .6;
}

h1,h2,h3,h4 {
  font-family: "Noto Serif JP", serif;
}

p {
  font-size: max(14px, min(3vw,16px) );
  line-height: 1.8;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.underline {
  text-decoration: underline;
}

@media(max-width: 840px) {
  .sm-hidden {
    display: none;
  }
  .sm-br {
    display: block;
  }
}
@media(min-width: 841px) {
  .lg-hidden {
    display: none;
  }
  .lg-br {
    display: block;
  }
}

/* ------------------ Header ------------------ */
#header {
  /* background: #E9EADB; */
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  right: 0;
  padding: 10px 0;
}
.header-inner {
  width: min(100% - 30px, 1200px);
  margin-inline: auto;
}
.site-title {
  width: min(100%, 140px);
}
.h1-logo {
  margin: 0;
}
.logo-image {
  display: block;
}
.contact-phone {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 6px;
  width: max-content;
}
.tel-icon {
  display: block;
  background: url(../images/icon-tel.png) no-repeat center / contain;
  min-width: 47px;
  height: 47px;
}
.tel-container {
  width: min(100%, 216px);
}
.tel-label {
  display: block;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  margin: 0 0 5px 0;
}
.tel-link {
  display: block;
}
.sns-list {
  display: flex;
  gap: 12px;
}
.sns-item i {
  min-width: 40px;
  height: 40px;
}
.sns-item__link {
  display: block;
}
.line-icon {
  display: block;
  background: url(../images/sns/icon-line.png) no-repeat center / contain;
}
.x-icon {
  display: block;
  background: url(../images/sns/icon-x.png) no-repeat center / contain;
}
.fb-icon {
  display: block;
  background: url(../images/sns/icon-fb.png) no-repeat center / contain;
}
.instagram-icon {
  display: block;
  background: url(../images/sns/icon-instagram.png) no-repeat center / contain;
}

@media(max-width:999px) {
  #header {
    padding: 15px 0;
  }
  .js-open .nav-container {
    transform: translateX(0);
  }
  .js-open .header-inner {
    position: fixed;
    left: 15px;
  }
  .site-title {
    width: min(100%, 100px);
  }
  .toggle-nav {
    position: absolute;
    top: 30px;
    right: 15px;
    cursor: pointer;
  }
  .js-open .toggle-nav {
    top: 15px;
    right: 0;
  }
  .toggle-container {
    position: relative;
    width: 42px;
    height: 25px;
  }
  .toggle-container span {
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    background: #fff;
    border-radius: 100px;
    transition: transform 0.4s ease;
  }
  .toggle-container span:nth-of-type(2) {
    top: calc((25px/2) - 1.5px);
  }
  .toggle-container span:nth-of-type(3) {
    bottom: 0;
  }
  .js-open .toggle-container span:nth-of-type(1) {
    transform: rotate(32deg);
    top: 12px;
    left: 0;
  }
  .js-open .toggle-container span:nth-of-type(2) {
    display: none;
  }
  .js-open .toggle-container span:nth-of-type(3) {
    transform: rotate(-32deg);
    top: 12px;
    left: 0;
  }
  .toggle-text {
    font-size: 10px;
    font-weight: 500;
    color: #fff;
  }
  .nav-container {
    overflow-y: scroll;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(122, 0, 0, 0.80);
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
    gap: 50px;
    z-index: -1;
    padding: 200px 0 0 0;
    transform: translateX(100%);
    transition: transform 0.4s ease;
  }
  .header-nav {
    width: min(100% - 30px, 600px);
    margin-inline: auto;
  }
  .header-nav .menu li {
    font-weight: 700;
  }
  .header-nav .menu li:not(:last-of-type) {
    border-bottom: solid 1px #fff;
  }
  .header-nav .menu li a {
    display: block;
    color: #fff;
    padding: 1em;
    text-align: center;
  }
  .contact-phone,
  .sns-list {
    justify-content: center;
    width: auto;
  }
  .tel-container {
    width: min(100%, 180px);
  }
  .tel-icon {
    min-width: 40px;
    height: 40px;
    margin: .5em 0 0 0;
  }
  .sns-links {
    padding: 15px 0 0 0;
  }
}
@media(max-width:599px) {
  .site-title {
    width: min(100%, 62px);
  }
  .nav-container {
    padding: 120px 0 0 0;
  }
}
@media(min-width:1000px) {
  .item-sp {
    display: none;
  }
  .header-inner {
    display: flex;
    gap: 80px;
  }
  .nav-container {
    flex: 1;
  }
  .contact-links {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    gap: 30px;
  }
  .header-nav {
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.90);
    margin: 15px 0 0 0;
  }
  .header-nav .menu {
    display: flex;
    justify-content: space-around;
  }
  .header-nav .menu li {
    font-size: max(14px, min(3vw, 16px));
    font-weight: 700;
    padding: 1.3em 0;
  }
  .header-nav .menu li a {
    position: relative;
    display: block;
    color: #000;
    padding: 0 1em;
  }
  .header-nav .menu li:not(:last-of-type) a {
    border-right: solid 1px #ccc;
  }
  .header-nav .menu li a:hover::after {
    content: "";
    display: block;
    width: 20px;
    height: 2px;
    background: #B00000;
    position: absolute;
    left: 1em;
    bottom: -5px;
  }
}

/* ------------------ Footer SNS ------------------ */
.footer-sns-block {
  background: url(../images/bg.png) no-repeat center / cover;
  padding: 30px 0;
}
.footer-sns-text p {
  text-align: center;
  margin: 0 0 1.5em 0;
}
.footer-sns-links .sns-list {
  justify-content: center;
}
/* ------------------ Footer ------------------ */
#footer {
  background: #B00000;
}
.footer-inner {
  width: min(100% - 30px, 1200px);
  margin-inline: auto;
  padding: 50px 0;
}
.footer-contact-text {
  margin: 0;
  font-size: 14px;
  line-height: 1.6;
}
.footer-nav-area {
  display: flex;
  gap: 70px;
}
.footer-nav-area li {
  font-size: 14px;
  line-height: 1.6;
}
.footer-nav-area li:not(:last-of-type) {
  margin-bottom: 1em;
}
.footer-nav-area li a {
  color: #fff;
  display: flex;
  gap: 6px;
}
.square-icon {
  display: block;
  min-width: 8px;
  height: 8px;
  background: #fff;
  margin-top: 8px;
}
.copyright-text {
  margin: 0;
  font-size: max(10px, min(3vw,12px) );
  color: #fff;
  text-align: right;
  border-top: solid 1px #fff;
  padding: 1em 0;
}
@media(max-width:767px) {
  .footer-inner {
    display: flex;
    flex-direction: column;
    padding: 30px 0;
  }
  .footer-logo {
    width: 46%;
  }
  .footer-nav-area {
    padding: 30px .5em 0 .5em;
  }
  .footer-nav-list li {
    font-size: 14px;
  }
}
@media(max-width:599px) {
  .footer-nav-area {
    flex-direction: column;
    gap: 20px;
  }
  .footer-nav-list:nth-of-type(1) {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .footer-nav-list:nth-of-type(1) li:first-of-type {
    grid-area: 1 / 1 / 2 / 3;
  }
  .footer-nav-list:nth-of-type(2) {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media(min-width:768px) {
  .footer-inner {
    display: grid;
    grid-template: auto / 230px 1fr;
    gap: 0 90px;
  }
  .footer-space-nav {
    margin-top: 2em;
  }
}

/* ------------------ Scroll Link ------------------ */
.shopping-link {
  position: fixed;
  top: 70vh;
  right: 0;
  z-index: 100;
  transform: translateX(0);
  transition: transform 0.3s ease;
}
.wp-singular .shopping-link,
.archive .shopping-link {
  top: 30vh;
}
.shopping-link.active {
  transform: translateX(60%);
}
.shopping-link.active.on {
  transform: translateX(0);
}
.shopping-link__inner {
  background: #D1A900;
  border: solid #fff;
  border-width: 1px 0 1px 1px;
  border-radius: 999px 0 0 999px;
}
.shopping-link.active .shopping-link__inner {
  background: #B00000;
}
.shopping-link.active.on .shopping-link__inner {
  background: #D1A900;
}
.shopping-link__button {
  display: flex;
  align-items: center;
  padding: 5px 0 5px 5px;
}
.shopping-link__button:hover {
  opacity: 1;
}
.shopping-link__text {
  display: block;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  padding: 0 1em;
  line-height: 1.4;
}
.shopping-link.active .shopping-link__text {
  opacity: 0;
}
.shopping-link.active.on .shopping-link__text {
  opacity: 1;
}
.shopping-link__icon {
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 999px;
  display: grid;
  place-content: center;
}
.cart-icon::after {
  content: "";
  display: block;
  background: url(../images/cart-on.png) no-repeat center / contain;
  width: 30px;
  height: 26px;
}
.shopping-link.active .cart-icon::after {
  background: url(../images/cart-off.png) no-repeat center / contain;
}
.shopping-link.active.on .cart-icon::after {
  background: url(../images/cart-on.png) no-repeat center / contain;
}
@media(max-width:999px) {
  .shopping-link {
    display: none;
  }
}

/* ------------------ MV slider ------------------ */
.swiper-container.custom-slider {
  overflow-x: hidden;
  width: 100%;
  height: 90vh;
  position: relative;
}
.swiper-slide img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
/* ページネーションドット */
.swiper-pagination {
  position: absolute;
  bottom: 10px !important;
  text-align: center;
  z-index: 10;
}
.swiper-pagination-bullet {
  width: 30px;
  height: 30px;
  display: inline-block;
  border-radius: 50%;
  border: solid 3px rgba(255, 255, 255, 0.5);
  margin: 0 10px !important;
  opacity: 1;
}
.swiper-pagination-bullet-active {
  background: rgba(255, 255, 255, 0.5);
  border: 0;
}
@media(max-width:767px) {
  .swiper-container.custom-slider {
    height: 70vh;
  }
  .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    border: solid 2px rgba(255, 255, 255, 0.5);
    margin: 0 5px !important;
  }
}

/* ------------------ Section共通 ------------------ */
.section {
  padding: 60px 0;
}
.container {
  width: min(100% - 30px, 1200px);
  margin-inline: auto;
}
.section-inner {
  width: min(100%, 1060px);
  margin-inline: auto;
}
.section-title {
  font-size: max(20px, min(4vw,32px) );
  margin: 0 0 1em 0;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1.4;
}
.section-title::after {
  content: "";
  display: block;
  width: 21px;
  height: 2px;
  background: #B00000;
  margin: 10px 0 0 0;
}
.section-subtitle {
  font-size: max(18px, min(3vw,20px) );
  font-weight: 700;
  margin: 0 0 1em 0;
}
.link-more {
  font-size: 14px;
  color: #B00000;
}
.link-more::after {
  content: "";
  display: inline-block;
  min-width: 10px;
  height: 10px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10' fill='none'%3E%3Ccircle cx='5' cy='5' r='5' fill='%23B00000'/%3E%3Cpath d='M4.12132 2.99977L6.24264 5.12109L4.12132 7.24241' stroke='white' stroke-linecap='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  margin-left: 10px;
}
.primary-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 600;
  background: linear-gradient(90deg, #DE4040 0%, #B00000 100%);
  color: #fff;
  padding: 1em 10px;
}
.primary-btn::after {
  content: "";
  display: block;
  width: 6px;
	height: 6px;
  border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
  position: absolute;
  right: 10px;
}
@media(max-width: 599px) {
  .section {
    padding: 40px 0;
  }
  .section-title {
    letter-spacing: 0;
  }
  .section-subtitle {
    margin-bottom: 1.5em;
  }
}

/* ------------------ パンくず ------------------ */
#breadcrumb {
  padding: 14px 0;
}
#breadcrumb ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 6px 0;
}
#breadcrumb li {
  font-size: max(10px, min(3vw, 14px));
}
#breadcrumb li,
#breadcrumb li a {
  color: #999;
  font-weight: 400;
}
#breadcrumb li:not(:last-of-type)::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 4px 4px;
  border-left-color: #999;
  border-right: 0;
  margin: 0 8px;
}
#breadcrumb li:not(:last-of-type) {
  display: flex;
  align-items: center;
}
.home-icon {
  display: block;
  background: url(../images/icon-home.png) no-repeat center / contain;
  width: 17px;
  height: 17px;
}
@media(max-width: 599px) {
  .home-icon {
    width: 12px;
    height: 12px;
  }
}

/* ------------------ Page 共通 Header ------------------ */
.page-header {
  background: #f1f1f1;
}
.page-title-container {
  padding: 240px 0 90px 0;
}
.page-title {
  margin: 0;
  text-align: center;
  color: #FFF;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.50);
  font-size: max(20px, min(4vw, 40px));
  font-weight: 700;
}
@media(max-width: 999px) {
  .page-title-container {
    padding: 220px 0 50px 0;
  }
}
@media(max-width: 599px) {
  .page-title-container {
    padding: 140px 0 35px 0;
  }
}

.page-body {
  padding: 40px 0;
}
.section-block {
  padding: 30px 0;
}
.section-block__inner {
  width: min(100%, 1160px);
  margin-inline: auto;
}
@media(max-width: 599px) {
  .page-body {
    padding: 30px 0;
  }
  .section-block {
    padding: 20px 0;
  }
}

/* ------------------ Page 目次 ------------------ */
#toc {
  position: relative;
  padding: 60px 0 0 0;
}
#toc::before {
  content: "";
  width: 100%;
  height: 120px;
  position: absolute;
  top: 0;
  left: 0;
  background: #B00000;
  z-index: -1;
}
.toc-list {
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  padding: 30px 20px;
}
.toc-list li {
  font-size: max(14px, min(3vw, 16px));
  min-width: 220px;
  text-align: center;
}
.toc-list li a {
  display: block;
  padding: 1em .5em;
  background: rgba(176, 0, 0, 0.10);
  color: #000;
}
.toc-list li a:hover {
  background: #fff;
  color: #B00000;
  outline: solid 1px #B00000;
  opacity: 1;
}
@media(max-width: 767px) {
  .toc-list li {
    min-width: calc((100% - 10px) / 2);
  }
}
@media(max-width: 599px) {
  #toc {
    padding: 30px 0 0 0;
  }
  #toc::before {
    height: 80px;
  }
}

/* ------------------ Top お知らせ ------------------ */
.news-section {
  position: relative;
  padding: 60px 0;
}
.news-section::after {
  content: "";
  width: 100%;
  height: 115px;
  background: #B00000;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.news-box {
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
}
.news-container {
  width: min(100% - 60px, 1040px);
  margin-inline: auto;
  padding: 30px 0;
}
.news-section__title {
  font-size: max(20px, min(4vw, 28px));
  margin: 0;
  font-weight: 600;
  text-align: center;
}
.news-btn-container {
  padding: 0 15px;
}
.news-item:not(:last-of-type) {
  margin-bottom: 1em;
}
.news-link {
  color: #000;
}
.news-date {
  font-size: 14px;
  color: #979797;
}
.news-category {
  font-size: 14px;
  color: #B00000;
}
.news-category .tag-icon {
  margin-right: 6px;
}
.tag-icon {
  display: inline-block;
  min-width: 12px;
  height: 12px;
  background: url(../images/icon-tag.png) no-repeat center / contain;
  vertical-align: middle;
}
.news-title {
  font-size: 14px;
  line-height: 1.6;
}
.no-posts {
  text-align: center;
  padding: 30px;
  background: #fff;
  border-radius: 5px;
  color: #666;
}

@media(max-width: 767px) {
  .news-section {
    padding: 30px 0;
  }
  .news-section::after {
    height: 80px;
  }
  .news-container {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
  .news-item:not(:last-of-type) {
    margin-bottom: 2em;
  }
  .news-link {
    display: block;
  }
  .news-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: .8em 0 0 0;
  }
  .news-btn-container {
    order: 3;
  }
}
@media(min-width: 768px) {
  .news-container {
    display: grid;
    grid-template-columns: 280px 1fr;
    align-items: center;
  }
  .news-btn-container {
    grid-area: 2 / 1 / 3 / 2;
  }
  .news-list {
    grid-area: 1 / 2 / 3 / 3;
    border-left: solid 2px #ccc;
    padding-left: 40px;
    margin-left: 40px;
  }
  .news-list .news-title {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: .5em;
  }
}

/* ------------------ Top Contents ------------------ */
/* 高品質を誇る国産食肉と豊富な品揃え */
.intro-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
}
.intro-link-container {
  text-align: right;
  padding: 10px 0 0 0;
}
@media(max-width: 840px) {
  .intro-content {
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
  }
}
@media(min-width: 841px) {
  .intro-text {
    padding-right: 50px;
  }
}

/* 自家製商品 / ご当地グルメ */
.section-gourmet {
  padding: 90px 0 0 0;
}
.gourmet-content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.gourmet-content .btn-wrap {
  margin-left: auto;
}
.btn-wrap {
  width: max-content;
}
.btn-wrap .primary-btn {
  padding-left: 1em;
  padding-right: 2em;
}
.gourmet-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
.product-image {
  width: 100%;
  aspect-ratio: 250/180;
  object-fit: cover;
  display: block;
}
.product-name {
  font-size: max(14px, min(3vw, 16px));
  font-weight: 700;
  color: #000;
  display: flex;
  align-items: center;
  gap: 5px;
  margin: .8em 0 0 0;
}
.police-tare .product-name {
  justify-content: flex-end;
  margin: 0;
}
.target-icon {
  content: "";
  display: inline-block;
  min-width: 20px;
  height: 20px;
  background: url(../images/icon-target.svg) no-repeat center / contain;
  vertical-align: inherit;
}
@media(max-width: 840px) {
  .section-gourmet {
    padding: 70px 0 30px 0;
  }
  .gourmet-content {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }
  .gourmet-description p {
    margin: 0 0 2em 0;
  }
  .target-icon {
    min-width: 16px;
    height: 16px;
  }
  .gourmet-content .btn-wrap {
    margin-inline: auto;
  }
  .gourmet-list {
    gap: 25px;
  }
}
@media(min-width: 841px) {
  .gourmet-description {
    padding-right: 50px;
  }
}

/* 大切な方への贈り物にも */
.gift-section {
  background: url(../images/bg.png) no-repeat center / cover;
}
.gift-section__inner {
  position: relative;
}
.gift-section__scene,
.gift-section__item {
  width: min(100%, 1160px);
  margin-inline: auto;
}
.gift-section__scene-list {
  width: min(100%, 1020px);
  margin-inline: auto;
}
.gift-scene-list {
  display: flex;
  justify-content: center;
  gap: 18px;
}
.gift-scene-list__item img {
  display: block;
}
.gift-bg {
  width: min(100%, 1200px);
  height: 100%;
  background: url(../images/gift-bg.png?var=2) no-repeat top / contain;
  position: absolute;
  top: 100px;
  left: 0;
  right: 0;
  z-index: -1;
  margin-inline: auto;
}
@media(max-width: 840px) {
  .gift-section__content {
    padding: 50vw 0 0 0;
  }
  .gift-section__image {
    width: min(100%, 600px);
    padding: 0 0 25px 0;
    margin-inline: auto;
  }
  .gift-bg {
    margin: 0 calc(50% - 50vw);
  }
}
@media(max-width: 740px) {
  .gift-scene-list {
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
  }
  .gift-scene-list__item {
    width: calc((100% / 3) - 10px);
  }
}
@media(min-width: 741px) {
  .gift-section__content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
  }
  .gift-section__text {
    flex: 1;
  }
  .gift-section__image {
    width: 40%;
  }
  .gift-scene-list li:nth-of-type(even) {
    margin-top: 50px;
  }
}
@media(min-width: 841px) {
  .gift-section__inner {
    padding: 20px 0;
  }
  .gift-section__content {
    padding: 260px 0 0 0;
  }
  .gift-section__image {
    width: min(100%, 410px);
  }
}

/* ギフト / 贈答用商品 */
.gift-section__item {
  padding: 80px 0 0 0;
}
.gift-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 50px;
}
.gift-content .btn-wrap {
  padding: 40px 0 0 0;
  margin-inline: auto;
}
@media(max-width: 840px) {
  .gift-list {
    gap: 25px;
  }
}
@media(max-width: 599px) {
  .gift-content .btn-wrap {
    padding: 30px 0 0 0;
  }
  .gift-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
  }
}

/* おすすめ商品 */
.section-title__container {
  display: flex;
  gap: 0 2em;
}
.section-title__container .link-more {
  margin-top: 1em;
}
@media(max-width: 599px) {
  .pickup-content {
    position: relative;
  }
  .pickup-section {
    overflow-x: hidden;
  }
  .section-title__container {
    flex-direction: column;
  }
  .section-title__container .link-more {
    margin: 0 0 1.5em 0;
  }
  .pickup-list {
    gap: 15px 0;
  }
  .pickup-list .product-card {
    margin-top: 0 !important;
  }
  .pickup-button-next {
    display: block;
    background: url(../images/slider-arrow.png) no-repeat center / contain;
    min-width: 25px;
    height: 25px;
    position: absolute;
    top: calc(50% - 15px);
    right: -10px;
    z-index: 1;
  }
  .pickup-button-prev {
    display: block;
    background: url(../images/slider-arrow.png) no-repeat center / contain;
    min-width: 25px;
    height: 25px;
    position: absolute;
    top: calc(50% - 15px);
    left: -10px;
    z-index: 1;
    transform: rotate(180deg);
  }
  .pickup-button-prev.swiper-button-disabled,
  .pickup-button-next.swiper-button-disabled {
    opacity: 0;
  }
}
@media(min-width: 600px) {
  .pickup-content {
    overflow-x: scroll;
    margin: 0 calc(50% - 50vw) 0 0;
    /* padding-right: 50px; */
  }
}

/* Instagram */
.instagram-section {
  background: url(../images/bg.png) no-repeat center / cover;
}
.instagram-box img {
  width: 100%;
}

/* 実店舗のご案内 */
.store-info {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 40px;
}
.store-info__block {
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
  padding: 30px 20px;
}
.store-info__inner {
  display: flex;
  align-items: flex-start;
  gap: 15px 15px;
}
.store-info__details {
  flex: 1;
}
.store-info__map {
  aspect-ratio: 26 / 19;
  width: 45%;
}
.store-info__map iframe {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.store-info__address li,
.store-info__hours li {
  font-size: max(14px, min(3vw, 16px));
  line-height: 1.8;
}
.store-info__hours {
  margin: 1em 0;
}
.store-info__badge {
  display: inline-block;
  border-radius: 5px;
  border: 1px solid #000;
  padding: .2em .5em;
}
@media(max-width: 999px) {
  .store-info {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media(max-width: 599px) {
  .store-info__inner {
    flex-direction: column;
  }
  .store-info__map {
    width: 100%;
  }
}

/* ------------------ お知らせ/ニュース ------------------ */
.page-header-news {
  background: url(../images/mv-news.jpg) no-repeat center bottom / cover;
}
@media(max-width: 740px) {
  .page-header-news {
    background: url(../images/mv-news-sp.jpg) no-repeat center bottom / cover;
  }
}
.info-list {
  padding-bottom: 60px;
}
.info-list .info-item:not(:last-of-type) {
  border-bottom: solid 1px #ccc;
}
.info-item .news-meta {
  padding-bottom: 1em;
}
.info-item .news-date {
  font-size: max(14px, min(3vw, 16px));
}
.info-item .news-category {
  display: block;
  font-size: 14px;
  padding: 3px 0;
}
.info-item .news-title {
  text-decoration: underline;
  margin: 0;
}
.info-link {
  display: block;
  color: #000;
  padding: 1.5em;
}

@media(max-width: 740px) {
  .info-list {
    padding-bottom: 30px;
  }
}
@media(max-width: 599px) {
  .info-link {
    padding: 1.5em 0;
  }
}

/* ------------------ サイドバー ------------------ */
.sidebar-section {
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
  margin-bottom: 30px;
}
.sidebar-title {
  border-radius: 10px 10px 0px 0px;
  background: #B00000;
  font-size: max(16px, min(3vw, 20px));
  font-weight: 600;
  color: #fff;
  text-align: center;
  margin: 0;
  padding: .5em;
}
.sidebar-container {
  padding: 1.5em;
}
@media(min-width: 741px) {
  .content-with-sidebar {
    display: grid;
    grid-template-columns: 1fr 300px;
    gap: 50px;
  }
}

/* 月別アーカイブ */
.archive-year:not(:last-of-type) {
  margin-bottom: 1em;
}
.year-toggle {
  display: flex;
  align-items: center;
  gap: 5px;
  width: 100%;
  background: none;
  border: none;
  color: #979797;
  padding: 0;
  text-align: left;
  font-size: 14px;
  cursor: pointer;
}
.year-toggle .arrow {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  transition: transform 0.3s;
}
.year-toggle .arrow::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 5px 5px;
  border-left-color: #B00000;
  border-right: 0;
}
.archive-year.open .year-toggle .arrow::before {
  transform: rotate(90deg);
}
.archive-months {
  display: none;
  padding-left: 1em;
}
.archive-year.open .archive-months {
  display: block;
}
.archive-months li {
  margin: 1em 0 0 0;
  font-size: 14px;
}
.archive-months li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #000;
}

/* カテゴリー */
.categories ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
}
.categories .cat-item {
  font-size: 14px;
  border: solid 1px #B00000;
  border-radius: 999px;
}
.categories .cat-item a {
  display: flex;
  align-items: center;
  color: #B00000;
  padding: .6em .8em;
  gap: 6px;
}
.categories .cat-item a::before {
  content: "";
  display: inline-block;
  min-width: 12px;
  height: 12px;
  background: url(../images/icon-tag.png) no-repeat center / contain;
  margin-top: 4px;
}

/* ------------------ アーカイブ ------------------ */
/* インフォメーション */
.page-header-information {
  background: url(../images/mv-info.jpg) no-repeat center bottom / cover;
}
@media(max-width: 740px) {
  .page-header-information {
    background: url(../images/mv-info-sp.jpg) no-repeat center bottom / cover;
  }
}

/* 月別アーカイブ */
.page-header-date {
  background: url(../images/mv-news.jpg) no-repeat center bottom / cover;
}
@media(max-width: 740px) {
  .page-header-date {
    background: url(../images/mv-news-sp.jpg) no-repeat center bottom / cover;
  }
}

/* お買い得情報 */
.page-header-special-offer {
  background: url(../images/mv-offer.jpg) no-repeat center bottom / cover;
}
@media(max-width: 740px) {
  .page-header-special-offer {
    background: url(../images/mv-offer-sp.jpg) no-repeat center bottom / cover;
  }
}

.spoffer-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  margin-bottom: 60px;
}
.spoffer-thumbnail {
  aspect-ratio: 1/1;
}
.spoffer-thumbnail img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
.spoffer-list .news-meta {
  padding: 1em 0;
  flex-wrap: wrap;
  gap: 10px 20px;
}
.spoffer-title {
  color: #000;
  font-size: max(16px, min(3vw, 20px));
  font-weight: 700;
  line-height: 1.4;
}
.spoffer-description {
  font-size: max(14px, min(3vw, 16px));
  color: #000;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.spoffer-list .link-more {
  display: block;
  text-align: right;
}
@media(max-width: 499px) {
  .spoffer-list {
    grid-template-columns: repeat(1, 1fr);
    gap: 0;
    margin-bottom: 30px;
  }
  .spoffer-link {
    display: flex;
    flex-direction: column;
    padding: 20px 0;
  }
  .spoffer-list .spoffer-item:not(:last-of-type) {
    border-bottom: solid 1px #ccc;
  }
  .spoffer-list .news-meta {
    order: 1;
    padding-top: 0;
  }
  .spoffer-title {
    order: 2;
  }
  .spoffer-thumbnail {
    order: 3;
    width: 60%;
    margin-inline: auto;
    padding: 10px 0;
  }
  .spoffer-description {
    order: 4;
  }
  .spoffer-list .link-more {
    order: 5;
  }
}
@media(min-width: 741px) {
  /* .archive-container {
    padding: 30px 0 0 0;
  } */
}

/* ------------------ ページネーション ------------------ */
.page-numbers {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-wrap: wrap;
  gap: 10px;
}
.page-numbers li {
  font-size: max(14px, min(3vw, 16px));
  font-weight: 700;
}
.page-numbers li a,
.page-numbers li span.current {
  color: #000;
  display: block;
  padding: 6px 8px;
  border-bottom: solid 5px rgba(176, 0, 0, 0.10);
}
.page-numbers li span.current {
  border-bottom: solid 5px #B00000;
}
.prev-arrow {
  display: block;
  width: 8px;
	height: 8px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	transform: rotate(-135deg);
  margin-bottom: 3px;
}
.next-arrow {
  display: block;
  width: 8px;
	height: 8px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	transform: rotate(45deg);
  margin-bottom: 3px;
}

@media(max-width: 740px) {
  .pagination-container {
    padding: 0 0 60px 0;
  }
}

/* ------------------ 投稿ページ ------------------ */
.news-meta {
  display: flex;
  align-items: center;
  gap: 20px;
}
.single-contents-meta {
  padding: 30px 0;
}
.news-category-tag {
  font-size: 14px;
  border: solid 1px #B00000;
  border-radius: 999px;
}
.news-category-tag a {
  display: flex;
  align-items: center;
  gap: 6px;
  color: #B00000;
  padding: .2em .5em;
}
/* .post-thumbnail {
  width: min(100%, 790px);
  margin-inline: auto;
}
.post-thumbnail img {
  width: 100%;
  display: block;
} */
.single-container {
  width: min(100%, 1160px);
  margin-inline: auto;
  padding-bottom: 60px;
}
.post-content {
  padding: 10px 0 40px 0;
}
.post-content .wp-block-columns {
  width: min(100%, 1020px);
  margin-inline: auto;
  gap: 1em;
}
.post-content h2 {
  /* font-family: "Noto Sans JP", sans-serif; */
  font-size: max(16px, min(3vw, 20px));
  line-height: 1.6;
  font-weight: 700;
  border-left: solid 10px rgba(176, 0, 0, 0.10);
  padding: 5px 15px;
  margin: 2em 0;
}
.post-content h3 {
  /* font-family: "Noto Sans JP", sans-serif; */
  font-size: max(16px, min(3vw, 16px));
  line-height: 1.6;
  font-weight: 700;
  border-bottom: solid 1px #ccc;
  padding: 5px 0;
  margin: 2em 0;
}
.post-content img {
  display: block;
  width: min(100%, 790px);
  padding: 20px 0;
}
/* img.aligncenter {
  margin-inline: auto;
}
img.alignright {
  margin-left: auto;
} */
.post-content a {
  color: #B00000;
  text-decoration: underline;
}
.back-link {
  font-size: max(14px, min(3vw, 16px));
  color: #B00000;
}
@media(max-width: 740px) {

}
@media(min-width: 741px) {
  .single-container {
    /* padding: 30px 0 0 0; */
  }
}

/* .post-navigation {
  padding-bottom: 30px;
}
.post-navigation-links {
  display: flex;
  justify-content: center;
  gap: 20px 60px;
}
.prev-post,
.next-post {
  width: min(100%, 300px);
}
.post-navigation .nav-link {
  font-weight: 700;
  color: #000;
  line-height: 1.8;
}
.post-navigation .nav-title {
  display: block;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  padding: 1em 0 0 0;
}
.nav-direction {
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: solid 5px #E9EADB;
  padding: 3px;
  gap: 15px;
}
.nav-direction .prev-arrow,
.nav-direction .next-arrow {
  margin: 0;
}
@media(max-width: 740px) {
  .post-navigation-links {
    flex-direction: column;
    align-items: center;
  }
  .prev-post,
  .next-post {
    width: min(100%, 600px);
  }
} */

/* ------------------ お問い合わせ ------------------ */
.page-header-contact {
  background: url(../images/mv-contact.jpg) no-repeat center / cover;
}
@media(max-width: 740px) {
  .page-header-contact {
    background: url(../images/mv-contact-sp.jpg) no-repeat center / cover;
  }
}
.form-block {
  background: rgba(176, 0, 0, 0.05);
  padding: 35px 0;
  margin-top: 40px;
}
.form-inner {
  width: min(100% - 40px, 1040px);
  margin-inline: auto;
}
.form-item {
  padding-bottom: 30px;
}
.form-label {
  font-size: max(14px, min(3vw, 16px));
  display: block;
}
button, input[type="text"], input[type="email"], input[type="submit"], optgroup, select, textarea {
  -webkit-appearance: none;
  font-size: 16px;
  border-radius: 5px;
  border: 1px solid #CCC;
  width: 100%;
  padding: .6em 1em;
}
.form-notes {
  padding: 0 20px;
}
.form-notes a {
  color: #B00000;
  text-decoration: underline;
}
.form-notes .wpcf7-list-item {
  margin: 0;
}
.form-submit {
  width: min(100% - 40px, 340px);
  margin-inline: auto;
  padding: 30px 0 0 0;
}
.form-submit input[type="submit"] {
  font-size: max(16px, min(3vw, 20px));
  border-radius: 30px;
  background: #B00000;
  color: #fff;
  font-weight: 700;
  cursor: pointer;
}
.form-submit input[type="submit"]:hover {
  opacity: .8;
}
.wpcf7-spinner {
  display: block;
  margin-inline: auto;
}
@media(max-width: 740px) {
  .form-block {
    padding: 50px 0;
    margin: 0;
  }
  .form-label {
    margin-bottom: 10px;
  }
  .form-submit {
    padding: 15px 0 0 0;
  }
}
@media(min-width: 741px) {
  .form-item {
    display: grid;
    grid-template-columns: 25% 1fr; 
  }
  .form-item:not(.form-textarea) {
    align-items: center;
  }
}

/* ------------------ 法人のお客様へ ------------------ */
.page-header-business {
  background: url(../images/mv-business.jpg) no-repeat center / cover;
}
@media(max-width: 740px) {
  .page-header-business {
    background: url(../images/mv-business-sp.jpg) no-repeat center / cover;
  }
}

.business-container .section-gourmet {
  padding: 60px 0 0 0;
}
@media(max-width: 599px) {
  .business-container .section-gourmet {
    padding: 30px 0 0 0;
  }
}

.corporate-gift {
  display: grid;
  grid-template-columns: 3fr 2fr;
  gap: 25px 50px;
  padding-bottom: 60px;
}
.corporate-gift__description {
  margin: 0 0 1.5em 0;
}
.corporate-gift__scene-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: .5em;
  list-style: disc;
  margin-left: 2em;
}
@media(max-width: 740px) {
  .corporate-gift {
    grid-template-columns: 1fr;
  }
}
@media(max-width: 599px) {
  .corporate-gift {
    padding-bottom: 30px;
  }
}
@media(min-width: 741px) {
  .corporate-gift__scene-list {
    width: max-content;
  }
}

.gift-packaging {
  display: grid;
  grid-template-columns: 3fr 2fr;
  gap: 15px 50px;
}
.gift-packaging__image {
  text-align: center;
}
@media(max-width: 740px) {
  .gift-packaging {
    grid-template-columns: 1fr;
  }
  .gift-packaging__description {
    margin: 0;
  }
}
@media(min-width: 741px) {
  .gift-packaging__image {
    margin-top: -60px;
  }
}

.payment-info:first-of-type {
  padding: 15px 0;
}
.corporate-bbq__content{
  display: grid;
  grid-template-columns: 3fr 2fr;
  gap: 15px 50px;
}
.corporate-bbq__text-block .btn-wrap{
  margin-left: auto;
}
.sp-block{
  display: none;
}
@media(max-width: 740px) {
.corporate-bbq__content{
display: block;
}
.corporate-bbq__text-block .btn-wrap{
  margin-bottom: 30px;
}
.sp-block{
  display: block;
}
}
/* ------------------ 企業情報 ------------------ */
.page-header-about {
  background: url(../images/mv-about.jpg) no-repeat center / cover;
}
@media(max-width: 740px) {
  .page-header-about {
    background: url(../images/mv-about-sp.jpg) no-repeat center / cover;
  }
}
.about-item {
  display: flex;
  color: #000;
  padding: 1.5em 4rem;
}
.about-title {
  font-size: max(14px, min(3vw, 16px));
  line-height: 1.6;
}
.about-list .about-item:not(:last-of-type) {
  border-bottom: solid 1px #ccc;
}
@media(max-width: 740px) {
  .about-list {
    padding-bottom: 30px;
  }
}
.about-item :first-child {
  flex-basis: 25%;
}
.about-item :last-child {
  flex-basis: 75%;
}
.massege-section-block__inner {
  display: flex;
  justify-content: space-between;
}
.massege-section-block__inner {
  display: grid;
  grid-template-columns: 7fr 3fr;
  gap: 50px;
}
.message-contents p {
  margin: 0;
  text-align: justify;
}
.message-contents .signature {
  display: block;
  text-align: right;
  margin-top: .5em;
}
.about-trip-item {
  display: flex;
  color: #000;
  padding: 1.5em 4rem;
}
.about-trip-item3 {
  color: #000;
  padding: 1.5em 4rem;
  border-bottom: solid 1px #ccc;
}
.about-trip-title,
.about-trip-row {
  flex-basis: 50%;
}
.about-trip-row {
  display: flex;
}
.about-trip-list .about-trip-item:not(:last-of-type) {
  border-bottom: solid 1px #ccc;
}
.about-container  {
  padding: 30px 0 90px 0;
}
.about-trip-item {
  width: min(100%, 1160px);
  margin-inline: auto;
}
.about-trip-title {
  font-size: max(14px, min(3vw, 16px));
}
@media(max-width: 740px) {
  .about-container  {
    padding: 30px 0 0 0;
  }
  .about-item {
    padding: 1.5em;
    flex-direction: column;
    gap: .5em;
  }
  .about-item:first-child,
  .about-trip-item:first-child {
    padding-top: 1em;
  }
  .about-title:first-child,
  .about-trip-year,
  .about-trip-month {
    color: #979797;
  }
  .about-list {
    padding: 0;
  }
  .message-contents :last-child {
    text-align: left;
  }
  .message-contents .signature {
    margin-top: 1em;
  }
  .massege-section-block__inner {
    display: grid;
  }
  .message-section-block__inner .message-image {
    margin-inline: auto;
  }
  .about-trip-item {
    flex-direction: column;
    gap: .5em 1em;
    padding: 1.5em;
  }
  .about-trip-row {
    display: grid;
    grid-template-columns: max-content 1fr;
    gap: 1em;
  }
  .about-trip-item3 {
    padding: 1.5em;
  }
  .message-contents {
    display: grid;
    grid-template-columns: 1fr 33%;
    gap: 0 20px;
  }
  .message-contents p:first-of-type {
    grid-area: 1 / 1 / 2 / 3;
  }
  .message-contents p:nth-of-type(2) {
    /* grid-area: 2 / 1 / 3 / 2; */
  }
  .message-image__container {
    /* grid-area: 1 / 2 / 3 / 3; */
    /* padding: 15px 0 0 0; */
  }
}
@media(max-width: 599px) {
  .about-container  {
    padding: 30px 0 0 0;
  }
  .about-trip-item,
  .about-trip-item3,
  .about-item {
    padding: 1.5rem 0px;
  }
}
@media(min-width: 741px) {
  .message-contents {
    display: grid;
    grid-template-columns: 1fr 20%;
    gap: 0 100px;
  }
  .message-contents p:first-of-type {
    grid-area: 1 / 1 / 2 / 2;
  }
  .message-contents p:nth-of-type(2) {
    grid-area: 2 / 1 / 3 / 2;
  }
  .message-image__container {
    margin: -50px 0 0 0;
    grid-area: 1 / 2 / 3 / 3;
  }
}
/* ------------------ 店舗案内/アクセス ------------------ */
.page-header-location {
  background: url(../images/mv-location.jpg) no-repeat center / cover;
}
@media(max-width: 740px) {
  .page-header-location {
    background: url(../images/mv-location-sp.jpg) no-repeat center / cover;
  }
}
.section-subtitle__location .store-info__badge {
  font-family: "Noto Sans JP", sans-serif;
  font-size: max(14px, min(3vw, 16px));
  font-weight: 400;
  margin-left: 1em;
}
.location-contents {
  padding: 15px 0;
}
.location-item {
  display: flex;
  gap: 0 50px;
  color: #000;
  padding: 1.5rem;
}
.location-list {
  line-height: 1.8;
}
.location-list .location-item:not(:last-of-type) {
  border-bottom: solid 1px #ccc;
}
.location-address {
  font-size: max(14px, min(3vw, 16px));
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  flex: 1;
}
.location-address .link-more {
  margin-left: auto;
}
.location.map {
  width: 100%;
  aspect-ratio: 9/7;
}
.location.map iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.location-list .location-label {
  font-size: max(14px, min(3vw, 16px));
  display: block;
  text-align: center;
  width: 120px;
  margin-right: 15px; 
}
.tenpo-contents {
  display: grid;
  grid-template-columns: 1fr 360px;
  gap: 100px;
}

@media(max-width: 999px) {
  .tenpo-contents {
    gap: 50px;
  }
  .location-item {
    flex-direction: column;
  }
  .location-list .location-label {
    width: 100%;
    color: #979797;
    text-align: left;
    margin-bottom: .5em;
  }
}
@media(max-width: 840px) {
  .tenpo-contents {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .location-item {
    padding: 1.5em 0;
  }
  .location-list .location-item:first-of-type {
    padding-top: 0;
  }
}
.link-icon {
  content: "";
  display: inline-block;
  min-width: 15px;
  height: 15px;
  background: url(../images/link-icon.svg) no-repeat center / contain;
  vertical-align: bottom;
}
.location-list .location-item .adress {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
}

/* ------------------ 404ページ ------------------ */
.page-404 {
  text-align: center;
  padding: 60px 0;
}
.page-404 p {
  font-size: max(16px, min(3vw, 20px));
  margin-bottom: 30px;
}
.page-404 .primary-btn {
  display: inline-flex;
  width: min(100%, 300px);
  margin-inline: auto;
}
@media(max-width: 599px) {
  .page-404 {
    padding: 40px 0;
  }
  .page-404 p {
    margin-bottom: 20px;
  }
}

/* ------------------採用情報 ------------------ */
.page-header-recruit {
  background: url(../images/mv-message.jpg) no-repeat center / cover;
}
@media(max-width: 740px) {
  .page-header-recruit {
    background: url(../images/mv-message-sp.jpg) no-repeat center / cover;
  }
}
.recruit-list {
  padding: 20px 0 0 0;
}
.recruit-item {
  display: flex;
  gap: .5em 15px;
  color: #000;
  padding: 1.5em 4rem;
}
.recruit-list .recruit-item:not(:last-of-type) {
  border-bottom: solid 1px #ccc;
}
.recruit-title,
.recruit-label,
.recruit-title li {
  font-size: max(14px, min(3vw, 16px));
  line-height: 2;
}
.recruit-title ul {
  list-style: disc;
  margin-left: 1.5em;
}
.recruit-list-tab {
  border-bottom: solid 5px rgba(176, 0, 0, 0.10);
  display: flex;
  padding: 20px 1.5em 0 1.5em;
}
.recruit-tab__item {
  position: relative;
  font-family: "Noto Serif JP", serif;
  font-size: max(16px, min(3vw, 20px));
  font-weight: 700;
  color: #B00000;
  padding: 5px 1.5em;
  cursor: pointer;
  text-align: center;
}
.recruit-tab__label {
  font-family: "Noto Sans JP", sans-serif;
  font-size: max(12px, min(3vw, 16px));
  font-weight: 400;
  display: block;
  border-radius: 5px;
  border: 1px solid #B00000;
  width: max-content;
  margin-inline: auto;
  padding: .2em 1.5em;
  margin-bottom: 5px;
}
.recruit-tab__item.is-active::after {
  content: "";
  width: 100%;
  height: 5px;
  background: #B00000;
  position: absolute;
  left: 0;
  bottom: -5px;
}

/* タブコンテンツの表示・非表示 */
.tab-container .recruit-list {
  display: none;
}

.tab-container .recruit-list.is-active {
  display: block;
}
.recruit-item :first-child {
  flex-basis: 25%;
}
.recruit-item :last-child {
  flex-basis: 75%;
}
.massege-container-1 {
  display: grid;
  grid-template-columns: 3fr 2fr;
  gap: 20px 50px;
}
.massege-container-1 p {
  margin: 0;
}
.recruit-contents .btn-wrap {
  width: min(100%, 300px);
  padding: 40px 0 0 0;
  margin-inline: auto;
}
.massege-image_container {
  text-align: center;
}
@media(max-width: 840px) {
  .massege-container-1 {
    grid-template-columns: 1fr;
  }
}
@media(max-width: 740px) {
  .recruit-contents .btn-wrap {
    padding-top: 20px;
  }
  .recruit-list-tab {
    padding: 0;
  }
  .recruit-tab__label {
    margin-bottom: 10px;
  }
  .recruit-tab__item {
    flex: 1;
    font-size: 3.5vw;
    padding: 10px 0;
  }
  .recruit-list {
    padding: 10px 0 0 0;
  }
  .recruit-item {
    flex-direction: column;
    padding: 1em 0;
  }
  .recruit-label {
    color: #979797;
  }
}

/* ------------------個人情報の取り扱いについて ------------------ */
.page-header-personal {
  background: url(../images/mv-personal.jpg) no-repeat center / cover;
}
@media(max-width: 740px) {
  .page-header-personal {
    background: url(../images/mv-personal-sp.jpg) no-repeat center / cover;
  }
}
.section-8 {
  display: grid;
  grid-template-columns: 1fr 3fr;
}
.section-8 p {
  margin: 0;
}
@media(max-width: 740px) {
  .section-8 {
    grid-template-columns: 1fr;
  }
  .section-block__tel {
    padding-bottom: 1em;
  }
}


/* -----------------商品カテゴリページ ------------------ */
/* 自家製商品 / ご当地グルメ */
.page-header-homemade-local {
  background: url(../images/mv-homemade-local.jpg) no-repeat center bottom / cover;
}
@media(max-width: 740px) {
  .page-header-homemade-local {
    background: url(../images/mv-homemade-local-sp.jpg) no-repeat center bottom / cover;
  }
}
/* ギフト / 贈答用商品 */
.page-header-gift {
  background: url(../images/mv-gift.jpg) no-repeat center bottom / cover;
}
@media(max-width: 740px) {
  .page-header-gift {
    background: url(../images/mv-gift-sp.jpg) no-repeat center bottom / cover;
  }
}

.category-filters{
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 5px;
}
.filter-btn{
  -webkit-appearance: none;
  font-size: 16px;
  border-radius: 0px;
  width: 100%;
  padding: .6em 1em;
}
.category-filters .active{
  background: linear-gradient(90deg, #DE4040 0%, #B00000 100%);
  color: #fff;
}

@media (max-width: 599px) {
  .category-filters {
    grid-template-columns: repeat(2, 1fr);
    gap: 5px;
}
}
/* おすすめ商品 */
.page-header-pickup {
  background: url(../images/mv-pickup.jpg) no-repeat center / cover;
}
@media(max-width: 740px) {
  .page-header-pickup {
    background: url(../images/mv-pickup-sp.jpg) no-repeat center / cover;
  }
}
/* 業者向け商品 */
.page-header-for-business {
  background: url(../images/mv-for-business.jpg) no-repeat center / cover;
}
@media(max-width: 740px) {
  .page-header-for-business {
    background: url(../images/mv-for-business-sp.jpg) no-repeat center / cover;
  }
}
/* 共通 */
.item-list{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 50px;
  padding-bottom: 90px;
}

@media (max-width: 599px) {
  .item-list {
      grid-template-columns: repeat(2, 1fr);
      gap: 25px;
  }
}